<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZExpansion: DayzExpansion/BaseBuilding/Scripts/3_game/dayzexpansion_basebuilding/settings/basebuilding/enums/expansionflagmenumode.c Source File</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZExpansion<span id="projectnumber">&#160;1.7.12</span>
   </div>
   <div id="projectbrief">DayZExpansion Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('db/db4/expansionflagmenumode_8c_source.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="headertitle"><div class="title">expansionflagmenumode.c</div></div>
</div><!--header-->
<div class="contents">
<a href="../../db/db4/expansionflagmenumode_8c.html">Go to the documentation of this file.</a><div class="fragment"><div class="line"><a id="l00001" name="l00001"></a><span class="lineno">    1</span><span class="comment">/**</span></div>
<div class="line"><a id="l00002" name="l00002"></a><span class="lineno">    2</span><span class="comment"> * ExpansionFlagMenuMode.c</span></div>
<div class="line"><a id="l00003" name="l00003"></a><span class="lineno">    3</span><span class="comment"> *</span></div>
<div class="line"><a id="l00004" name="l00004"></a><span class="lineno">    4</span><span class="comment"> * DayZ Expansion Mod</span></div>
<div class="line"><a id="l00005" name="l00005"></a><span class="lineno">    5</span><span class="comment"> * www.dayzexpansion.com</span></div>
<div class="line"><a id="l00006" name="l00006"></a><span class="lineno">    6</span><span class="comment"> * © 2022 DayZ Expansion Mod Team</span></div>
<div class="line"><a id="l00007" name="l00007"></a><span class="lineno">    7</span><span class="comment"> *</span></div>
<div class="line"><a id="l00008" name="l00008"></a><span class="lineno">    8</span><span class="comment"> * This work is licensed under the Creative Commons Attribution-NonCommercial-NoDerivatives 4.0 International License.</span></div>
<div class="line"><a id="l00009" name="l00009"></a><span class="lineno">    9</span><span class="comment"> * To view a copy of this license, visit http://creativecommons.org/licenses/by-nc-nd/4.0/.</span></div>
<div class="line"><a id="l00010" name="l00010"></a><span class="lineno">   10</span><span class="comment"> *</span></div>
<div class="line"><a id="l00011" name="l00011"></a><span class="lineno">   11</span><span class="comment">*/</span></div>
<div class="line"><a id="l00012" name="l00012"></a><span class="lineno">   12</span> </div>
<div class="line"><a id="l00013" name="l00013"></a><span class="lineno"><a class="line" href="../../db/db4/expansionflagmenumode_8c.html#aec40debd65342bfbdfa08ccd000b3e95">   13</a></span><span class="keyword">enum</span> <a class="code hl_enumeration" href="../../db/db4/expansionflagmenumode_8c.html#aec40debd65342bfbdfa08ccd000b3e95">ExpansionFlagMenuMode</a></div>
<div class="line"><a id="l00014" name="l00014"></a><span class="lineno">   14</span>{</div>
<div class="line"><a id="l00015" name="l00015"></a><span class="lineno"><a class="line" href="../../db/db4/expansionflagmenumode_8c.html#aec40debd65342bfbdfa08ccd000b3e95af31108c24daa76e574c8259d9fe46c09">   15</a></span>    <a class="code hl_enumvalue" href="../../db/db4/expansionflagmenumode_8c.html#aec40debd65342bfbdfa08ccd000b3e95af31108c24daa76e574c8259d9fe46c09">Disabled</a> = 0,</div>
<div class="line"><a id="l00016" name="l00016"></a><span class="lineno"><a class="line" href="../../db/db4/expansionflagmenumode_8c.html#aec40debd65342bfbdfa08ccd000b3e95a19edda9ba8a31d63e5007e1880440553">   16</a></span>    <a class="code hl_enumvalue" href="../../db/db4/expansionflagmenumode_8c.html#aec40debd65342bfbdfa08ccd000b3e95a19edda9ba8a31d63e5007e1880440553">Enabled</a>,</div>
<div class="line"><a id="l00017" name="l00017"></a><span class="lineno">   17</span>    <a class="code hl_enumvalue" href="../../db/db4/expansionflagmenumode_8c.html#aec40debd65342bfbdfa08ccd000b3e95a36c222af4f1688f1a28b5a61c498b663">NoFlagChoice</a></div>
<div class="line"><a id="l00018" name="l00018"></a><span class="lineno"><a class="line" href="../../db/db4/expansionflagmenumode_8c.html#aec40debd65342bfbdfa08ccd000b3e95a36c222af4f1688f1a28b5a61c498b663">   18</a></span>};</div>
<div class="ttc" id="aexpansionflagmenumode_8c_html_aec40debd65342bfbdfa08ccd000b3e95"><div class="ttname"><a href="../../db/db4/expansionflagmenumode_8c.html#aec40debd65342bfbdfa08ccd000b3e95">ExpansionFlagMenuMode</a></div><div class="ttdeci">ExpansionFlagMenuMode</div><div class="ttdef"><b>Definition:</b> <a href="../../db/db4/expansionflagmenumode_8c_source.html#l00013">expansionflagmenumode.c:14</a></div></div>
<div class="ttc" id="aexpansionflagmenumode_8c_html_aec40debd65342bfbdfa08ccd000b3e95a19edda9ba8a31d63e5007e1880440553"><div class="ttname"><a href="../../db/db4/expansionflagmenumode_8c.html#aec40debd65342bfbdfa08ccd000b3e95a19edda9ba8a31d63e5007e1880440553">Enabled</a></div><div class="ttdeci">@ Enabled</div><div class="ttdef"><b>Definition:</b> <a href="../../db/db4/expansionflagmenumode_8c_source.html#l00016">expansionflagmenumode.c:16</a></div></div>
<div class="ttc" id="aexpansionflagmenumode_8c_html_aec40debd65342bfbdfa08ccd000b3e95a36c222af4f1688f1a28b5a61c498b663"><div class="ttname"><a href="../../db/db4/expansionflagmenumode_8c.html#aec40debd65342bfbdfa08ccd000b3e95a36c222af4f1688f1a28b5a61c498b663">NoFlagChoice</a></div><div class="ttdeci">@ NoFlagChoice</div><div class="ttdef"><b>Definition:</b> <a href="../../db/db4/expansionflagmenumode_8c_source.html#l00018">expansionflagmenumode.c:17</a></div></div>
<div class="ttc" id="aexpansionflagmenumode_8c_html_aec40debd65342bfbdfa08ccd000b3e95af31108c24daa76e574c8259d9fe46c09"><div class="ttname"><a href="../../db/db4/expansionflagmenumode_8c.html#aec40debd65342bfbdfa08ccd000b3e95af31108c24daa76e574c8259d9fe46c09">Disabled</a></div><div class="ttdeci">@ Disabled</div><div class="ttdef"><b>Definition:</b> <a href="../../db/db4/expansionflagmenumode_8c_source.html#l00015">expansionflagmenumode.c:15</a></div></div>
</div><!-- fragment --></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../dir_6127fff2da0a20e2dc2cd9302c584350.html">DayzExpansion</a></li><li class="navelem"><a class="el" href="../../dir_e66306a3976d6d81f5e1305840c1314d.html">BaseBuilding</a></li><li class="navelem"><a class="el" href="../../dir_92106a510097343a3fe1c14124c59151.html">Scripts</a></li><li class="navelem"><a class="el" href="../../dir_cfa8f60b9ac67413870803426bb1c9a7.html">3_game</a></li><li class="navelem"><a class="el" href="../../dir_2cab589dc3320fe1c6a6de0dd92f0729.html">dayzexpansion_basebuilding</a></li><li class="navelem"><a class="el" href="../../dir_8c4fd4731b500c1579cab67a65651f1c.html">settings</a></li><li class="navelem"><a class="el" href="../../dir_4a7012a5d8d516315c20505d171db7af.html">basebuilding</a></li><li class="navelem"><a class="el" href="../../dir_20bc57ffb92ae6fce1c0f8fd8f3bd879.html">enums</a></li><li class="navelem"><a class="el" href="../../db/db4/expansionflagmenumode_8c.html">expansionflagmenumode.c</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
